/*
Theme Name: kafka
Description: Minimal Child-Theme für Twenty Twenty-Five, Blockmuster deaktiviert, minimalistisch.
Author: Lisa Schlichting
Author URI: http://lisaschlichting.at
Template: twentytwentyfive
Version: 1.0.0
Text Domain: kafka
*/
body {
position: relative;
}
* {
box-sizing:border-box;
}
a:focus {
outline:none;	
}
.wp-site-blocks {
max-width:2000px;
margin:0px auto;	
}
p a {
text-decoration:underline;
}
p a:hover {
text-decoration:none;
}
main {   
max-width: 2800px;
margin: 0px auto;
}
header {
position:absolute;
top:0px;
left:0px;
width:100%;
height:680px;
display:flex;
align-items:  strech;
z-index: 1000;
pointer-events: none;
}
header:after {
position:absolute;
left:0px;
bottom:0px;
display:block;	
height:80px;
width:100%;
content:'\0020';	
z-index:1;
background-color: rgba(255, 255, 255, 0.35);	
}
.navigationContainer {
position:absolute !important;
bottom:0px;	
width:100%;
z-index:10;
padding: 0px 25px;
pointer-events: all;
} 
@media (min-width: 993px) {
.navigationContainer li:last-child {
margin-right:0px;	
}
header nav {
max-width: 1440px;
margin: 0px auto;	
margin:0px auto;
width:100%;
}
header nav * {
font-family: "Libre Baskerville", serif;	
font-weight:normal;
}
header nav ul:not(.wp-block-navigation-submenu) > li {
margin-right:30px;
padding:0px 10px !important;
height:50px;
background-color:#fff !important;	
border-top-right-radius: 15px;
border-bottom-left-radius: 15px;
margin-bottom:15px;
font-size:1.3rem;
}
header nav ul:not(.wp-block-navigation-submenu) > li.current-menu-item, 
header nav ul:not(.wp-block-navigation-submenu) > li.current-menu-ancestor,
header nav ul:not(.wp-block-navigation-submenu) > li:hover {
margin-bottom:0px;
height:65px;
background-color:#846e84 !important;
padding-top:20px;
color:#fff;	
border-bottom-left-radius:0px;
}

header nav ul:not(.wp-block-navigation-submenu) > li.menu_b2b.current-menu-item, 
header nav ul:not(.wp-block-navigation-submenu) > li.menu_b2b.current-menu-ancestor,
header nav ul:not(.wp-block-navigation-submenu) > li.menu_b2b:hover {
background-color:#8795a5 !important;
}
header nav ul.wp-block-navigation-submenu li a{
padding:3px 8px 6px 8px !important;
display:block;
}
header nav ul.wp-block-navigation-submenu li.current-menu-item a, header nav ul.wp-block-navigation-submenu li a:hover  {
background-color:#e6e2e6;	
}
header nav li.menu_b2b ul.wp-block-navigation-submenu li.current-menu-item a, header nav li.menu_b2b ul.wp-block-navigation-submenu li a:hover  {
background-color:#e7eaed;	
}
header nav ul:not(.wp-block-navigation-submenu) > li a, header nav ul:not(.wp-block-navigation-submenu) > li a:hover {
text-decoration:none;	
}
header nav ul:not(.wp-block-navigation-submenu) > li.has-child:hover {
border-bottom-left-radius: 0px;
}
.wp-block-navigation .has-child .wp-block-navigation__submenu-container {
left: 0;
width: 100% !important;
}
header nav ul.wp-block-navigation-submenu {
margin-left:0px;
margin-top:0px;
border:none !important;
background-color:#fff;
border-bottom-left-radius: 15px;
padding-bottom:0.5em;
padding-top:10px;
}
header nav ul.wp-block-navigation-submenu li {
background-color:transparent !important;
margin-bottom:0px;
padding:8px 15px 0px;
}
header nav ul.wp-block-navigation-submenu li a {
padding-bottom:0px !important;
font-size:1.2rem;
}
h2 {
font-size: 1.6rem !important;
}
}
@media (min-width:1150px) {
header nav ul:not(.wp-block-navigation-submenu) > li {
font-size:1.4rem;
margin-right:30px;
padding:0px 20px !important;
}
}
@media (max-width: 992px) {
.wp-block-navigation__responsive-container:not(.hidden-by-default):not(.is-menu-open) {
    display: none;
}
header nav {
	min-height: 60px;
  }
header::after {
height: 60px;
}
.wp-block-navigation__responsive-container-open:not(.always-shown) {
display: block;
}
.wp-block-navigation__responsive-container-open:not(.always-shown) svg{
height: 34px;
width: 34px;
}
header nav ul {
position:static !important;	
}
.wp-block-navigation__responsive-dialog {
padding:0px 20px;}
.wp-block-navigation__responsive-dialog * {
font-family: "Libre Baskerville", serif;	
font-weight:normal;
font-size: 1.4rem;	
color:#fff;
}
.wp-block-navigation__responsive-dialog ul.wp-block-navigation__container > li {
padding-bottom:20px;
}
.wp-block-navigation__responsive-container {
background-color:#8a7184 !important;	
}
.wp-block-navigation__responsive-container-close {
  position: absolute;
  right: 20px;
  top:20px;
}
.wp-block-navigation .wp-block-navigation-item ul.wp-block-navigation__submenu-container .wp-block-navigation-item__content * {
font-family:"Open Sans", sans-serif !important;	  
font-size: 1.1rem;
}
}
body.post-template-default.single main > .wp-block-group {
max-width: 1000px;
margin: 0px auto;
  padding-bottom: 0px !important;
  padding-top: 0px !important;
}
.taggingBlog {
padding:20px 0px !important;	
}
.taxonomy-post_tag a {
border:none !important;
background-color:#ac9c92;	
color:#fff;
}
.taxonomy-post_tag a:hover {
text-decoration:none !important;
background-color:#8a7184;	
}
.pagerBlog {
margin-bottom:0px !important;
}
body.blog main,
.single-post main {
padding:0px 25px;	
}
.textEinspaltig {
background: #DED8D6;
background: linear-gradient(180deg,rgba(222, 216, 214, 1) 0%, rgba(242, 240, 242, 1) 26%);
padding:50px 25px;
}
body.section-fortbildungen  .textEinspaltig,
body.section-fachkraefte  .textEinspaltig {
background: #D8DCE1;
background: linear-gradient(180deg,rgba(216, 220, 225, 1) 0%, rgba(243, 244, 246, 1) 26%);	
}
.textEinspaltig h3, .textEinspaltig p, .textEinspaltig h2, .textEinspaltig ul, .textEinspaltig ol, 
.single-post main h3, .single-post main p, .single-post main h2, .single-post main ul, .single-post main ol, .textEinspaltig blockquote  {
width:1000px;
max-width:100%;
margin-left:auto;
margin-right:auto;
margin-bottom:1em;
}
.post-template-default.single .entry-content .entry-content h3, .post-template-default.single .entry-content p, .post-template-default.single .entry-content h2, .post-template-default.single .entry-content ul, .post-template-default.single .entry-content ol {
margin-bottom:1em;
}
.post-template-default.single .entry-content img {
margin-bottom:25px;
margin-top:25px;	
}
.textEinspaltig h1{
margin-bottom:40px !important;	
}
.textEinspaltig h2, .single-post h2 {
margin-bottom:25px !important;	
margin-top:40px;
background-color:#c095a3 !important;
}
.textEinspaltig h3, .single-post h3 {
padding:10px 12px;	
background-color:#8a7184;
color:#fff !important;	
margin-bottom:1em;
margin-top:25px;
}
.textEinspaltig .is-style-colored-textbox {

margin-top:25px;	
}
.wp-block-accordion {
margin-top:40px;
}
.wp-block-accordion-item {
margin-top:40px;
}
body.section-fortbildungen .textEinspaltig h2,
body.section-fachkraefte .textEinspaltig h2 {
background-color:#ac9c92 !important;
}
body.section-fortbildungen  .textEinspaltig h3,
body.section-fachkraefte  .textEinspaltig h3 {
background-color:#8795a5;
}
body.section-fortbildungen  .textEinspaltig .wp-block-button__link,
body.section-fachkraefte  .textEinspaltig .wp-block-button__link {

background-color:#ac9c92;
}
body.section-fortbildungen  .textEinspaltig .wp-block-button__link:hover,
body.section-fachkraefte  .textEinspaltig .wp-block-button__link:hover {
background-color:#8795a5;
}
.banner-block {
background-color:#8a7184;	
position:relative;
}

body.section-fortbildungen  .banner-block,
body.section-fachkraefte  .banner-block {
background-color:#8795a5;
}

.banner-block:before {
background-color:rgba(180, 148, 161, 0.5);
position:absolute;
left:0px;
top:0px;
display:block;	
height:15px;
width:50%;
content:'\0020';	
pointer-events:none;
}
.banner-block:after {
background-color:rgba(180, 148, 161, 0.5);
position:absolute;
right:0px;
bottom:0px;
display:block;	
height:15px;
width:50%;
content:'\0020';	
pointer-events:none;
}
body.section-fortbildungen  .banner-block:before,
body.section-fachkraefte  .banner-block:before,
body.section-fortbildungen  .banner-block:after,
body.section-fachkraefte  .banner-block:after {
background-color:rgba(172, 156, 146, 0.5);
}


.banner-block .wp-block-cover {
background:transparent url('assets/img/muster_transparent.png') repeat left top;	
  min-height: 500px;
  padding:50px 25px;
}
.banner-block .wp-block-cover__inner-container {
max-width:1440px;
margin:0px auto;
}
.entry-content .banner-block  .wp-block-group > h2 {
  padding: 0px;
  border-top-left-radius: 0px;
  border-bottom-right-radius: 0px;
  background-color:transparent !important;
  color: #fff !important;
  margin-bottom: 0.31em;
  font-size:3rem !important;
    max-width: 60%;
}
.wp-block-accordion-heading {
font-family: "Libre Baskerville", serif;	
font-weight:normal;
font-size: 1.4rem;	
text-transform:none;
}
.banner-block .wp-block-cover__inner-container p {
font-family: "Libre Baskerville", serif;	
font-weight:normal;
font-size: 2rem;
color:#fff;
margin-top:0px;
margin-bottom:50px;
  max-width: 60%;
}
.banner-block .wp-block-buttons a {
  border-radius: 0px;
background-color:#c095a3;  
border:none;
padding:5px 10px;
font-family: "Libre Baskerville", serif;	
font-weight:normal;
font-size: 1.5rem;
display:block;
color:#fff;
}
.banner-block .wp-block-buttons a:hover {
color:#8a7184;  
background-color:#fff;  
}
body.section-fortbildungen  .banner-block .wp-block-buttons a,
body.section-fachkraefte  .banner-block .wp-block-buttons a {
background-color:#ac9c92;
}
body.section-fortbildungen  .banner-block .wp-block-buttons a:hover,
body.section-fachkraefte  .banner-block .wp-block-buttons a:hover {
background-color:#fff;
color:#8795a5;
}
.TextSpalte {
min-width:350px;
}
.banner-block img {
left:auto !important;
max-width:70% !important;	
}
.banner-block img {
  -webkit-mask-image: linear-gradient(
    to left,
    black 50%,
    transparent 90%
  );
  mask-image: linear-gradient(
    to left,
    black 50%,
    transparent 90%
  );
}
.WebsiteTitle {
z-index:100;
margin-left: 0px !important;
display: inline-block;
margin-bottom:50px;
left:0px;
background-color: rgba(103, 91, 76, 0.8);
border-top-right-radius: 15px;
border-bottom-right-radius: 15px;
padding:20px 20px 20px 50px;
width:auto !important;
}
.WebsiteTitle p {
text-transform:uppercase;
font-size: 1.45rem;
color:#fff;
line-height:1.6em;
font-weight:300; 
letter-spacing: 1px;
}
.WebsiteTitle p:first-child {
font-size: 2.2rem;
font-weight:400; 
margin-bottom: 0px;
}
.WebsiteTitle a {
text-decoration:none;
}
.WebsiteTitle p strong {
color:#decbd3;
font-weight:normal;
}
.headerbildContainer {
max-width:100%;
background-color:#a89a8e;
padding-top:50px;
height: 680px;
}
.headerbild {
margin-right: 0px !important;
position:absolute;
top:0px;
right:0px;
}
div.blog .headerbild img {
  object-fit: cover;
}

@media (max-width: 1120px) {
body.blog .headerbild img {
display:none;
}
body.blog .headerbildContainer {
background-color: #8a7184;
}
}

.headerbild:after {
  content: "";
  position: absolute;
  inset: 0;
  background: linear-gradient(
    to left,
    rgba(168,154,142,0) 60%,
    rgba(168,154,142,1) 100%
  );  
}

.headerbild img {
max-width:1440px;
margin:0px auto;
left:auto;
  width: 100%;
  height: 680px;
  object-position: right center;
}
.headerbild .wp-block-cover {
min-height:680px;
}
.headerbildContainer .headerbildText {
margin-left: 0px !important;
min-height:1px;
background-color:#a89a8e;
padding:20px 120px 20px 50px;
max-width: 1000px;
min-height:1px !important;
background: linear-gradient(
  to right,
  rgba(103, 91, 76, 0.8) 70%,
  rgba(103, 91, 76, 0) 100%
);
z-index:10;
}
.headerbildText .slogan  {
color:#e3d3da;
line-height:1.4em;
max-width: 700px;
margin-left: 0px !important;
font-family: "Libre Baskerville", serif;	
font-weight:normal;
font-size:2.95rem;
}
.headerbildText .slogan p {
margin-bottom:0px;	
}
.section-fachkraefte .headerbildText .slogan, .section-fortbildungen .headerbildText .slogan  {
color:#d0dcea;
}
.section-fachkraefte .WebsiteTitle p strong, .section-fortbildungen .WebsiteTitle p strong {
  color: #d0dcea;
}
@media (max-width: 768px) {
.headerbildText .slogan p {
  margin-bottom: 0px;
  font-size: 1.7rem;
  line-height: 1.3em;
}
.WebsiteTitle p:first-child {
font-size: 1.4rem;
}
.WebsiteTitle p {
font-size: 1.1rem;
}
.WebsiteTitle {
  margin-bottom: 15px !important;
}
.headerbildText, .WebsiteTitle {
padding-left:25px !important;
}
header,.headerbildContainer {
height: 550px;
}
.headerbild img {
height: 285px;
object-position: right top;
}
.headerbild {
  top: auto;
  right: 0px;
  bottom: 0px;
  width:100%;
}
.headerbildContainer .headerbildText {
padding-right:25px;
}
}
@media screen and (max-width: 782px) {
  html {
    margin-top: 0px !important;
  }
}


@media (max-width: 520px) {
.WebsiteTitle {
width: 100% !important;
max-width: 100% !important;
border-radius:0px;
}
.WebsiteTitle p:first-child {
    font-size: 1.1rem;
  }
  .WebsiteTitle p {
    font-size: 0.91rem;
	text-transform:none;
  }
    .WebsiteTitle p:first-child {
	text-transform:uppercase;
	    margin-bottom: 4px;
  }
.headerbildText .slogan p {
    font-size: 1.5rem;
}
}
@media (max-width: 370px) {
.headerbildText {
display:none;
}	
 header, .headerbildContainer {
    height: 485px;
  }
}

section {
max-width:100% !important;
}

main {
margin-top:0px;	
}
main img {
border-top-left-radius: 15px;
border-bottom-right-radius: 15px;	
}
.contentWrapper  {
padding:50px 25px;
background: #DED8D6;
background: linear-gradient(180deg,rgba(222, 216, 214, 1) 0%, rgba(241, 239, 241, 1) 22%);
}
#Blog3Spalten {
padding:0px 25px;	
}
.is-style-stil-blau .contentWrapper,
body.section-fortbildungen .contentWrapper,
body.section-fachkraefte  .contentWrapper {
background: #D8DCE2;
background: linear-gradient(180deg,rgba(216, 220, 226, 1) 0%, rgba(241, 239, 241, 1) 22%)
}
#Blog3Spalten {
background: #FFFF;
background: linear-gradient(180deg,rgba(255, 255, 255, 1) 0%, rgba(242, 237, 239, 1) 87%);
}
#Blog3Spalten h2, #Blog3Spalten h1 {
padding-top:5px;
text-transform:uppercase;
font-family:"Open Sans", sans-serif !important;
display: inline-block;
border-bottom: 2px solid #c095a3;
padding-bottom: 2px;
}
#Blog3Spalten .wp-block-button__link {
border-top-left-radius: 15px;
border-bottom-right-radius: 15px;		
border-top-right-radius:0px;
border-bottom-left-radius: 0px;	
padding-top: 0.7rem;
  padding-bottom: 0.5rem;
}
#Blog3Spalten .wp-block-button__link:hover {
background-color:#c095a3;
}
#Blog3Spalten .wp-block-query {
margin-top:40px !important;
}
#Blog3Spalten h3 {
font-family: "Libre Baskerville", serif;	
font-weight:normal;
font-size: 1.5rem;
text-transform:none;
margin:0.51em 0;
}

.entry-content .wp-block-group > h2, .textEinspaltig h2,
.entry-content .wp-block-group > h1, .textEinspaltig h1 {
padding:15px;
border-top-left-radius: 15px;
border-bottom-right-radius: 15px;	
background-color:#846e84;
color:#fff !important;	
margin-bottom:1em;
}
body.section-fortbildungen .entry-content .wp-block-group > h1,
body.section-fachkraefte .entry-content .wp-block-group > h1  {
background-color:#8795a5;
}
body.section-fortbildungen .textEinspaltig h1, 
body.section-fachkraefte .textEinspaltig h1    {
background-color:#8795a5;
}
.entry-content .is-style-stil-blau  .wp-block-group > h1  {
background-color:#8795a5;
}


body.section-fortbildungen .entry-content .wp-block-group > h2,
body.section-fachkraefte .entry-content .wp-block-group > h2 {
background-color:#ac9c92;
}
body.section-fortbildungen .textEinspaltig h2, 
body.section-fachkraefte .textEinspaltig h2   {
background-color:#ac9c92;
}
body.section-fortbildungen .wp-block-accordion-panel h3, 
body.section-fachkraefte .wp-block-accordion-panel h3   {
background-color:#ac9c92;
}
.textEinspaltig .wp-block-image {
width: 1000px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 35px;	
}

.entry-content .is-style-stil-blau  .wp-block-group > h2 {
background-color:#8795a5;
}
.colored-textblock, .is-style-colored-textbox {
background-color:#c590a1 !important;	
padding:15px;
margin-bottom:1.2em;
border-top-right-radius: 15px;
border-bottom-left-radius: 15px;	
}
.colored-textblock *, .is-style-colored-textbox *, .is-style-colored-textbox  {
color:#fff !important;
}
.entry-content .is-style-stil-blau .colored-textblock,
body.section-fortbildungen .colored-textblock,
body.section-fachkraefte .colored-textblock, 
.entry-content .is-style-stil-blau .is-style-colored-textbox,
body.section-fortbildungen .is-style-colored-textbox,
body.section-fachkraefte .is-style-colored-textbox  {
background-color:#ac9c92 !important;		
}
.ContainerBildText h3 {
background-color:#fff;
padding:15px 0px 15px var(--wp--preset--spacing--50);
box-sizing:content-box;
width:100%;
margin:0px -15px 25px calc(var(--wp--preset--spacing--50)  * -1);
font-size: 1.5rem;
}
.ContainerBildText .TextSpalte:first-child h3 {
padding:15px var(--wp--preset--spacing--50) 15px 15px;
margin:0px calc(var(--wp--preset--spacing--50)  * -1) 25px 0px;
}
.ButtonBildBlock {
  gap: 0 !important;
  padding-top:20px;
}
.ButtonBildBlock .wp-block-button {
width:100%;
}
.ButtonBildBlock .wp-block-button a {
border-radius:0px;
padding:5px 10px;
width:100%;
box-sizing:content-box;
margin-left:-20px;
font-size:1rem;
text-align:left;
}
.ButtonBildBlock .wp-block-button a:hover {
background-color:#c095a3;
}
.entry-content .is-style-stil-blau .ButtonBildBlock .wp-block-button a  {
background-color:#8795a5 !important;	
}
.entry-content .is-style-stil-blau .ButtonBildBlock .wp-block-button a:hover {
background-color:#ac9c92 !important;	
}
.ButtonBildBlock .wp-block-buttons {
padding-top:10px;
position:relative;
gap: 16px;
}	

.SpaltenMusterContainer  {
max-width:100%;
background:transparent url('assets/img/muster.png') repeat left top;
padding:50px 25px;
}
.SpaltenMusterContainer + .SpaltenMusterContainer  {
padding-top:0px;	
}
.SpaltenMusterContainer .SpaltenMuster > h2 {
background-color:#c095a3;
}
body.section-fachkraefte .SpaltenMusterContainer .SpaltenMuster > h2,
body.section-fortbildungen .SpaltenMusterContainer .SpaltenMuster > h2  {
background-color:#ac9c92;
}
.SpaltenMusterContainer .wp-block-columns .wp-block-column  {
padding:25px;
background-color:#f1e3e6;	
border-top-right-radius: 15px;
border-bottom-left-radius: 15px;
padding:15px;
}
body.section-fachkraefte .SpaltenMusterContainer .wp-block-columns .wp-block-column, 
body.section-fortbildungen .SpaltenMusterContainer .wp-block-columns .wp-block-column {
background-color:#e1e4e8;	
}
body.section-startseite .SpaltenMusterContainer .wp-block-columns .wp-block-column  {
background-color:#f0e3e7;	
}
.SpaltenMusterContainer .wp-block-columns .wp-block-column:nth-child(2)  {
background-color:#ddd7da;	
}
body.section-fachkraefte .SpaltenMusterContainer .wp-block-columns .wp-block-column:nth-child(2), 
body.section-fortbildungen .SpaltenMusterContainer .wp-block-columns .wp-block-column:nth-child(2)  {
background-color:#e6e1de;	
}
body.section-fachkraefte .wp-element-button,
body.section-fortbildungen .wp-element-button {
background-color:#8795a5;	
}
body.section-fachkraefte .wp-element-button:hover,
body.section-fortbildungen .wp-element-button:hover {
background-color:#ac9c92 !important;	
}
body.section-fachkraefte #Blog3Spalten h2, body.section-fachkraefte #Blog3Spalten h1,
body.section-fortbildungen #Blog3Spalten h2, body.section-fortbildungen #Blog3Spalten h1  {
  border-bottom: 2px solid #8795a5;
}
body.section-fachkraefte #Blog3Spalten, body.section-fortbildungen #Blog3Spalten {
  background: #FFFF;
  background: linear-gradient(180deg,rgba(255, 255, 255, 1) 0%, rgba(225, 228, 232, 1) 87%);
}
body.section-startseite  .SpaltenMusterContainer .wp-block-columns .wp-block-column:nth-child(2)  {
background-color:#e1e4e8;	
}
.SpaltenMusterContainer .wp-block-button a {
background-color:#8a7184;
}
.SpaltenMusterContainer .wp-block-button a:hover {
background-color:#c095a3;
}
body.section-fachkraefte .SpaltenMusterContainer .wp-block-button a,
body.section-fortbildungen .SpaltenMusterContainer .wp-block-button a {
background-color:#8795a5;
}
body.section-fachkraefte .SpaltenMusterContainer .wp-block-button a:hover,
body.section-fortbildungen .SpaltenMusterContainer .wp-block-button a:hover {
background-color:#ac9c92;
}
.SpaltenMusterContainer  h3  {
font-family: "Libre Baskerville", serif;
margin-bottom:0.5em;
text-transform:none;
font-size:1.45em;
line-height:1.3em;
}
.SpaltenMusterContainer .wp-block-buttons {
padding-top:25px;
}
.SpaltenMusterContainer .einspaltigMuster .wp-block-columns  {
max-width:1000px;
margin:0px auto;	
}
.illustrationsSpalten .wp-block-column.illustration {
padding:0px !important;
background-color:transparent !important;
margin:0px -25px;
}
@media (max-width: 1160px) {
.illustrationsSpalten .wp-block-column.illustration {
    flex-basis: 370px !important;
}
}
@media (max-width: 1024px) {
.illustrationsSpalten .wp-block-column {
    flex-basis: 100% !important;
  }
  .illustrationsSpalten .wp-block-columns {
    flex-wrap: wrap !important;
  }
  
    .illustrationsSpalten .wp-block-column.illustration {
    flex-basis: 600px !important;
    margin: 0px auto;
  }
  }
footer {
padding: 0px 30px;
}
.footerAdresse {
background: #E3DCDA;
background: linear-gradient(115deg,rgba(227, 220, 218, 1) 0%, rgba(238, 234, 233, 1) 59%);	
border-top-left-radius: 15px;
border-bottom-right-radius: 15px;
padding:25px;
position:relative;
flex-grow: 1;
}
.footerAdresse:after {
background:transparent url('assets/img/Logo_Footer.svg') no-repeat left top;
position:absolute;
right:20px;
top:15px;
display:block;	
height:118px;
width:118px;
content:'\0020';		
}
.footerAdresse p strong {
font-family: "Libre Baskerville", serif;	
font-weight:normal;
font-size: 1.5rem;
}
.footerAdresse .wp-block-group {
gap:20px;
}
.footerAdresse .wp-block-group .wp-block-group:first-child {
flex-grow: 1;
}
.footerAdresse .wp-block-group .wp-block-group:last-child {
min-width:125px;
}
.footerLogos {
background:#f4f4f3;	
border-top-left-radius: 15px;
border-bottom-right-radius: 15px;
padding:25px;
max-width:390px;
-ms-flex-align:stretch;
-webkit-align-items:stretch;
align-items:stretch;
display:flex;
}
.footerLogos .wp-block-group {
justify-content: space-between;
width: 100%;
}
.footerLogos a[href*="https://hostedby.greenwebspace.com/"] {
max-width: 130px;	
}
.footerLogos a[href*="https://hostedby.greenwebspace.com/"] img {
max-width: 100%;
}
@media (max-width: 1250px) {
.ButtonBildBlock .wp-block-column:first-child {
display:none !important;
}
.ButtonBildBlock .wp-block-button a {
  box-sizing: border-box;
  margin-left: 0px;
  max-width:350px;
}
.ButtonBildBlock {
  padding-top: 0px;
}
}
@media (max-width: 1150px) {
.banner-block img {
display:none;
}
.entry-content .banner-block .wp-block-group > h2, .entry-content .banner-block .wp-block-group > p {
  max-width: 100%;
}
.banner-block .wp-block-cover {
min-height: 400px;
}
}

@media (max-width: 1024px) {
.footerColumns {
display: block !important;
}
.footerAdresse {
flex-basis: 100% !important;
margin-bottom:30px !important;
}
.footerLogos {
margin: 0px auto !important;
}
}

@media (max-width: 780px) {
	.ContainerBildText h3 {
  padding: 15px 15px 15px 15px;
  margin: 0px 0 25px 0px;
    box-sizing: border-box;
	}
.ContainerBildText .TextSpalte:first-child h3 {
  padding: 15px 15px 15px 15px;
  margin: 0px 0 25px 0px;
}
.entry-content .banner-block .wp-block-group > h2 {
	font-size: 2.4rem !important;
}
.banner-block .wp-block-cover__inner-container p {
	font-size: 1.4rem !important;	
	margin-bottom:35px;
}
.wp-block-buttons > .wp-block-button {
  display: block;
  max-width: 300px;
  margin-bottom: 10px;
}
.wp-block-buttons {
display:block !important;
}
.banner-block .wp-block-buttons > .wp-block-button a {
  text-align: left;
}
h1 {
font-size: 1.5rem;
}
h2 {
font-size: 1.3rem;
}
h3 {
font-size: 1.15rem;
}
.headerbild:after {
background: linear-gradient( to top, rgba(168,154,142,0) 40%, rgb(168, 154, 142) 85% );
}
.headerbild {
margin-top:150px;
}
}
@media (max-width: 660px) {

.footerAdresse .wp-block-group {
display: block !important;
}
.footerAdresse .has-text-align-right {
text-align:left;	
}
.footerLogos {
max-width:100%;
}
.footerAdresse:after {
left:20px;
right:auto;
top:15px;
content:'\0020';		
}
.footerAdresse {
padding-top:141px;
}
}
@media (max-width: 480px) {
.footerAdresse p {	
font-size: 0.851em;
}
.footerAdresse p strong {
font-size: 1.2rem;
}

.TextSpalte {
min-width:350px;
}
}
